Bug 1449843 - Attaching EBS volume to an instance results in error
Summary: Attaching EBS volume to an instance results in error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Bronagh Sorota
QA Contact: Matouš Mojžíš
URL:
Whiteboard: cloud:storage:volume:ec2
Depends On: 1449279
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-10 21:31 UTC by Satoe Imaishi
Modified: 2017-05-31 15:11 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1449279
Environment:
Last Closed: 2017-05-31 15:11:53 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-10 21:43:29 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/6345dce7ce19f642316cf57a2e1dde1756106198

commit 6345dce7ce19f642316cf57a2e1dde1756106198
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed May 10 11:41:13 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed May 10 17:39:21 2017 -0400

    Merge pull request #1321 from gberginc/ebs/fix_device_path_attach
    
    Make device path mandatory for EBS attachments
    (cherry picked from commit 17317806fca66fe1759b0deca85762268c60d154)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1449843

 app/views/cloud_volume/attach.html.haml | 11 ++++++++---
 1 file changed, 8 insertions(+), 3 deletions(-)

Comment 3 Matouš Mojžíš 2017-05-23 15:08:59 UTC
Verified in 5.8.0.16. Device mountpoint field is required for EBS volume.

Comment 5 errata-xmlrpc 2017-05-31 15:11:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.